<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DisplayName</key>
	<string>Safari</string>
	<key>Entities</key>
	<dict>
		<key>com.apple.bookmarks.Bookmark</key>
		<array>
			<string>url</string>
			<string>last visited date</string>
			<string>name</string>
			<string>position</string>
			<string>notes</string>
			<string>parent</string>
			<string>com.apple.syncservices.RecordEntityName</string>
		</array>
		<key>com.apple.bookmarks.Folder</key>
		<array>
			<string>name</string>
			<string>is tab group</string>
			<string>position</string>
			<string>parent</string>
			<string>com.apple.syncservices.RecordEntityName</string>
		</array>
	</dict>
	<key>ImageBundleId</key>
	<string>com.apple.Safari</string>
    <key>ImageBundleRelativePath</key>
    <string>Contents/Resources/compass.icns</string>
	<key>SyncsWith</key>
	<dict>
		<key>SyncAlertToolBundleId</key>
        <string>com.apple.Safari</string>
        <key>SyncAlertToolBundleRelativePath</key>
		<string>Contents/SafariSyncClient.app/Contents/MacOS/SafariSyncClient</string>
		<key>SyncAlertTypes</key>
		<array>
			<string>app</string>
			<string>device</string>
			<string>server</string>
		</array>
	</dict>
	<key>Type</key>
	<string>app</string>
</dict>
</plist>
